# Generated by Django 3.1.2 on 2020-10-16 15:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=120)),
                ('dosen', models.CharField(max_length=120)),
                ('sks', models.CharField(max_length=120)),
                ('deskripsi', models.CharField(max_length=120)),
                ('semester', models.CharField(max_length=120)),
                ('ruang', models.CharField(max_length=120)),
            ],
        ),
    ]
